# Uses of Class
com.sun.mail.gimap.GmailRawSearchTerm

Packages that use GmailRawSearchTerm
Package
Description
com.sun.mail.gimap.protocol

## Uses of GmailRawSearchTerm in com.sun.mail.gimap.protocol

Methods in com.sun.mail.gimap.protocol with parameters of type GmailRawSearchTerm
Modifier and Type
Method
Description
`protected Argument`
GmailSearchSequence.`gmailRawSearch(GmailRawSearchTerm term, String charset)`